version: 0.28.20001
files:
  - url: PrivacySafe-x64.zip
    sha512: yobmZ/s/qa/tK5q4680CWJ5vgrjHKdrjKKlmd/TEb5ewG/PvW/EmmTTHUiwdrtCpFakS77DfWVQY9CR3eFYMow==
    size: 171016236
path: PrivacySafe-x64.zip
sha512: yobmZ/s/qa/tK5q4680CWJ5vgrjHKdrjKKlmd/TEb5ewG/PvW/EmmTTHUiwdrtCpFakS77DfWVQY9CR3eFYMow==
releaseDate: '2026-01-13T20:43:03.662Z'
